Hi.

Is there a Eclipse[1] Plug-In for Ruby-code-highlighting?

[1]
Version: 2.1.3
Build id: 200403101828

greetings
Dirk Einecke